.i60row3textunique p,
.column3textunique li,
.column1 li,
.i78row3textunique li,
.footercolumn3 li,
.footercolumn1 p,
.i60row3textunique li,
.i78row3textunique p,
.footercolumn2 li,
.promooverlay li,
.i100row3textunique li,
.column1 p,
.footercolumn1 li,
.hiddentier li,
.promooverlay p,
.i65column2textunique li,
.i109row1textunique p,
.hiddentier p,
.i104column1textunique li,
.i88row1textunique p,
.i82column1textunique p,
.i70row1textunique li,
.i83column2textunique p,
.i70row1textunique p,
.i88row1textunique li,
.i64column1textunique p,
.footercolumn2 p,
.i109row1textunique li,
.i83column2textunique li,
.i65column2textunique p,
.footercolumn3 p,
.i64column1textunique li,
.i100row3textunique p,
.i104column1textunique p,
.column3textunique p,
.i82column1textunique li  {
   font: normal normal 14px/18px Arial, Helvetica, sans-serif;
   padding: 0px 0px 12px 0px;
   margin: 0px;
   letter-spacing: 0px;
   font-variant: normal;
   text-decoration: none;
   color: #000000;
   text-indent: 0px;
   text-align: left;
}

.phonenumber p a,
.footercolumn2 p a,
.footercolumn3 p a,
.promooverlay p a,
.footercolumn1 p a  {
   display: inline;
}

.phonenumber p,
.phonenumber li  {
   font: italic bold 24px/14px Arial, Helvetica, sans-serif;
   padding: 0px;
   margin: 0px;
   text-indent: 0px;
   text-align: left;
   color: #FFFFFF;
   text-decoration: none;
   font-variant: normal;
   letter-spacing: 0px;
}

.footercolumn2 li  {
   padding-bottom: 6px;
   color: #FFFFFF;
   font-style: italic;
}

.footercolumn1 li  {
   color: #FFFFFF;
}

.footercolumn3 li  {
   line-height: 24px;
   font-size: 18px;
   padding-bottom: 0px;
   color: #FFFFFF;
}

.footercolumn1 p  {
   color: #FFFFFF;
}

.footercolumn2 p  {
   padding-bottom: 6px;
   color: #FFFFFF;
   font-style: italic;
}

.footercolumn3 p  {
   line-height: 24px;
   font-size: 18px;
   padding-bottom: 0px;
   color: #FFFFFF;
}

.promooverlay li  {
   line-height: 24px;
   font-size: 12px;
   color: #FFFFFF;
}

.promooverlay p  {
   line-height: 24px;
   font-size: 12px;
   color: #FFFFFF;
}

.hiddentier li  {
   line-height: 24px;
   font-size: 12px;
}

.hiddentier p  {
   line-height: 24px;
   font-size: 12px;
}

h6,
h1,
body, p,
h2,
h3,
h4,
h5  {
   font-family: Arial, Helvetica, sans-serif;
}

